Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5647

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5647
Last Modified 05 Sep 2008 05:31:19
Published 23 Oct 2007 05:47:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5647

Summary

Multiple cross-site scripting (XSS) vulnerabilities in SocketKB 1.1.5 allow remote attackers to inject arbitrary web script or HTML via the (1) art_id or (2) node parameter in an article action to the default URI.

Vulnerable Systems

Application

  • Socketkb 1.1.5


References

BID - 26136

SECUNIA - 27286

MISC - http://packetstormsecurity.org/0710-exploits/socketkb-xss.txt

XF - socketkb-multiple-xss(37394)


Last Updated: 27 May 2016 10:46:14